Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690997 - Rebase puppet-barbican to 40e80e2
Summary: Rebase puppet-barbican to 40e80e2
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-barbican
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z1
: 14.0 (Rocky)
Assignee: Ade Lee
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-20 15:56 UTC by Thierry Vignaud
Modified: 2019-04-15 10:39 UTC (History)
2 users (show)

Fixed In Version: puppet-barbican-13.3.2-0.20190206152254.40e80e2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Thierry Vignaud 2019-03-20 15:56:33 UTC
Rebase puppet-barbican to 40e80e2 to pull in current version

Comment 8 Jeremy Agee 2019-04-09 19:17:17 UTC
Verified:

Exists in the current puddle.
[stack@undercloud-0 ~]$ rpm -q puppet-barbican
puppet-barbican-13.3.2-0.20190206152254.40e80e2.el7ost.noarch

[stack@undercloud-0 ~]$ cat core_puddle_version 
2019-04-05.1


Note You need to log in before you can comment on or make changes to this bug.